/* Author Edit 29-4-2016 Sitemap Desktop */

.sitemap.cls-6a4b78d7-0ab3-4694-8ae0-1d453d1514d7 .row-fluid.site-map-category {   float: left;   margin-top: 30px;   width: 100%; }
.sitemap .site-map-category ul li a {    float: left;   padding: 22px 0 4px;width:100%; }
.sitemap .site-map-category ul li ul li {   padding: 0 0 4px; }

.sitemap .offer-section-hypsections h2 {   margin-bottom: 26px; }
.sitemap .experience-section-hypsections h2 {   margin-bottom: 34px; }
.sitemap .site-map-category + .site-map-category li:last-child {   margin-bottom: 22px; }
.sitemap .site-map-category ul {   float: left;   width: 100%; }
.sitemap .site-map-category ul li ul li a {   color: #0084c9 !important; }
.sitemap .site-map-category ul li ul li {   float: left;   padding: 0 0 4px; width:100%; }
.sitemap .site-map-category ul li ul li ul li { padding: 0;float:left;width:100%;}
.sitemap .site-map-category ul li ul li ul{float:left;width:100%;margin-left:10px;}
.sitemap .site-map-category + .site-map-category > ul:last-child > li.last {
  display: block;
}

.sitemap .site-map-category ul li ul li a,
.sitemap .site-map-category ul li ul li ul li a,
.sitemap .site-map-category ul li a,
.sitemap .site-map-category+.site-map-category li a{
	width:auto !important;
}




#pagemainwrapper.sitemap .site-map-category {
    margin-bottom: 0;
}

#pagemainwrapper.sitemap.cls-171b7d9f-0cc9-4801-afa2-82c61a154e73 .span6.site-map-category:nth-child(1) {
  height: 4029px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.sitemap.cls-171b7d9f-0cc9-4801-afa2-82c61a154e73#pagemainwrapper :nth-child(1).span6.site-map-category {
    height: 4057px !important;
}
}